Insurance -->AFSC --> Return Upload Panel - Bug #6421

Insurance -->AFSC --> Return Upload Panel -->A3-Board of Directors and A4-Board Committees
-->applicant is not able to select "date of appointment expiration” in future is it correct ?

04/24/2023 11:29 AM - Mohd Irfan

Status: Resolved Start date: 04/24/2023
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

applicant is not able to select "date of appointment expiration” in future is it correct ?

appointment expiration can be in past?
See attached screenshot:

clipboard-20230424 11 28-rvjjtiopmag

History

#1 - 04/24/2023 11:35 AM - Mohd Irfan
- File clipboard-202304241134-xvjjo.png added

- Subject changed from Insurance -->AFSC --> Return Upload Panel -->A3-Board of Directors -->applicant is not able to select "date of appointment
expiration" in future is it correct ? to Insurance -->AFSC --> Return Upload Panel -->A3-Board of Directors and A4-Board Committees -->applicant is

not able to select "date of appointment expiration" in future is it correct ?

- Description updated

#2 - 04/24/2023 11:38 AM - Mohd Irfan

- Description updated

#3 - 05/01/2023 02:29 PM - Mohd Irfan
- Priority changed from Normal to High

#4 - 05/01/2023 02:49 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#5 - 05/01/2023 07:15 PM - Dharmanshu Gupta

- Status changed from New to Resolved
